Subject: Important: Email Account Verification Update!!&#8207;

From: "Webmail Upgrade" <[email-masked]>
Date: Sat, 18 Jul 2009 16:08:29 +1200 (NRT)

Your mailbox quota has been exceeded the storage limit which is 20GB
as set by your administrator,You are currently running on 20.9GB.

You may not be able to send or receive new mails until you re-validate
your mailbox.

To re-activate your account please send the required information below.

User name:
Password

Thanks and we are sorry for the inconviniences

Webmail Administration